[config]
apptitle=企业短信通
company=开发商：东营易达软件有限公司
http=www.96165.net
tel=  0546-8618951  8182982
help_http=http//www.96soft.cn
xmqz=尊敬的客户
jwhz=-[XXXX]
bhxm=T
bcfsrz=T
zxh=F
zdfs=F
yxjtz=T
jgsj=2
qczflb=F
